mscorlib 2.0.0.0 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

The enumeration is used with the constructor to specify whether a object retrieves the resources of the app's default culture from the main app assembly (the default), or from a satellite assembly. In a localized application, the resources of the default culture are used if no culture-specific resources are found after using the resource fallback process. For more information, see the "Resource Fallback Process" section in Packaging and Deploying Resources.

If you specify a value of or no value to the attribute and resource manager cannot load a resource set that belongs to the default culture, it throws a exception. If you specify a value of to the and resource manager cannot load a resource set that belongs to the default culture, it throws a exception.

Specifies whether a object looks for the resources of the app's default culture in the main assembly or in a satellite assembly.

- Field
  2.0.0.0
  4.0.0.0
  System.Resources.UltimateResourceFallbackLocation

  Fallback resources are located in the main assembly.

- Field
  2.0.0.0
  4.0.0.0
  System.Resources.UltimateResourceFallbackLocation

  Fallback resources are located in a satellite assembly.